/*!CK:4114223170!*//*1398173069,178187583*/

.eventsWhiteComposer div.UIComposer_Box,.eventsWhiteComposer .UIComposer_Content,.eventsWhiteComposer .UIComposer_InputShadow{background:transparent;border-width:0}.eventsWhiteComposer .UIComposer_Content{padding:0}.eventsWhiteComposer div.UIComposer_Box{padding:3px 0 0}.eventsWhiteComposer .UIComposer_InputArea{border-color:#8598b8}

#bootloader_QLZW3 { height: 42px; }
.bootloader_QLZW3 { display:block !important; }